A:link { text-decoration: none; color:#000000}
A:visited { text-decoration: none; color:#666666}
A:hover { text-decoration: none; color:#999999}
A:active  { text-decoration: none; color:#333333}


A.uline:link { font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#CCCCCC}
A.uline:visited { font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#CCCCCC}
A.uline:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#333333}
A.uline:active { font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#333333}

A.biglink:link { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:18px; color:#5b6768}
A.biglink:visited { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:18px; color:#5b6768}
A.biglink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:18px; color:#333333}
A.biglink:active { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:18px; color:#333333}

A.olink:link { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:15px; color:#707535}
A.olink:visited { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:15px; color:#707535}
A.olink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:15px; color:#333333}
A.olink:active { font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:15px; color:#333333}

a.nav{ color:#c6dadc;font-family:'Source Serif Pro',Times;font-size:19px;letter-spacing:.5px;}
a.nav:hover{ color:#fff;font-family:'Source Serif Pro',Times;}

h1 { color:#fff;font-family:'Source Serif Pro',Times;letter-spacing:.5px;font-weight:400;margin-bottom:4px;}
ul#nav {
 list-style-type: none;
  margin: 8px 0;
  padding: 0;
  }
  
  ul#nav li {
  display: inline;
  padding:4px 24px 4px 0
}
.top {
margin-left:38px;
}
.homebody {
width:660px;max-width:100%;margin-top:18px;margin-left:96px;
}

@media only screen and (max-width: 480px) {
.homebody {width:90%;margin-top:16px;margin-left:20px;}
.top {
margin-left:18px;
}

}

.innerbody {width:100%;height:100%}
.bodytext {font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; line-height:20px; color:#000000 }
.head {font-family: verdana, arial, helvetica, sans-serif; font-size: 18px; line-height:20px; font-weight: bold; color:#555555 }
.subhead {font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; line-height:20px; font-weight: bold; font-style: italic; color:#555555 }
.resultstext {font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; line-height:16px; color:#000000 }

.selecting {
color:##425f61;
   font-family:verdana,helvetica,sans-serif;
   font-size:11px;
   font-weight:normal;
   background-color:##ffffff;
   padding: 1px 0px 1px 4px;
   border:1px solid;
   border-color:##738283;

}
html {
margin-left:20px;
height:100%;
  border-left: 1px solid #c6dadc;
}
body
{
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size: 14px;
line-height:20px;
background-color:#738283;
background-image: url('images/bg2.jpg');
background-repeat: repeat-x;

margin: 0;
padding: 0;

}
td.art{
background-image: url('images/collage.jpg');
background-repeat: no-repeat;
background-position: bottom right;
}


@media only screen and (max-width: 480px) {
body
{
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size: 14px;
line-height:20px;
background-color:#738283;
background-image: none;
background-repeat: repeat-x;
margin: 0;
padding: 0;

}
td.art{
background-image: none;
background-repeat: no-repeat;
background-position: bottom right;
}

}



.button {
color:##000000;
   font-family:verdana,helvetica,sans-serif;
   font-size:11px;
   font-weight:normal;
   background-color:##cccccc;
   padding: 1px 4px 1px 4px;
   border:1px solid;
   border-color:##738283;

}